@media screen and (max-width: 768px) {

.mobileonly {
    display: block;
}

.nomobile {
    display: none;
}

table.haupt {
    width: 100%;
    border: 0;
    margin: 0;
}

#haupt_banner { height: auto !important; /* position: fixed; */}
#haupt_banner td { height: auto !important; }

#titel_b {
    display: none;
}

#titel_c {
    width: 100%;
    background-size: contain;
}

#titel_c_img {
    width: calc(100% - 40px);
    max-width: 500px;
    margin-left: 40px;
}

#titel_d {
    display: none;
}

#haupt_links {
    display: none;

}

#haupt_links {
    position: fixed;
    background: red !important;
    top: 0px;
    z-index: 99;
    height: 100%;
    padding-top: 40px;
    padding-bottom: 100px;
    min-width: 170px;
    overflow: scroll;
    margin-bottom: 100px;
} 

.menu_edit {
    font-size: 1.3em;
}

ul#mainmenu li {
    font-size: 13pt;
}

ul#mainmenu ul li {
    font-size: 12pt;
}

ul#mainmenu ul ul li {
    font-size: 11pt;
}


.menue_breite {
    background-color: red;
    width: 200px !important;
    margin-bottom: 300px !important;
    opacity: 0.94;
}

ul#mainmenu .level1.hidden, ul#mainmenu .level1.hidden a { 
display: block;
}

#haupt_logo {
    display: none;
    background: transparent !important;
}

#burger {
    display: block !important;
    position: fixed;
    top: 2px;
    left: 2px;
    border: 1px solid rgb(194, 46, 46);
    width: 28px;
    height: 28px;
    background-color: #222;
    opacity: 0.8;
    z-index: 100;
    cursor: pointer;
}

#burger div {
    left: 4px;
}
#burger div, #burger div::before, #burger div::after {
    top: 4px;
    position: absolute;
    width: 19px;
    height: 3px;
    background-color: red;
    content: "";
}

#burger div::before {
    top: 8px;
}

#burger div::after {
    top: 16px;
}



#navi_top {
    background: #ddd !important;
    display: block;

    /*
    padding-top: 38px !important;
    */
    /*
    position: fixed;
    top: 40px;
    z-index: 100;
    width: 100%;
    */
}

#navi_top_links {
    width: auto;
}

#navi_top_tree {
    overflow: scroll;
    position: absolute;
    height: 16px;
    max-width: 290px;
}


#fuss {
    width: 100%;
}

.fusszeile {
    text-align: right;
    float: none;
}

#hauptteil {
    /* padding-top: 50px; */
}

#hauptteil_text {
    padding: 3px 2px;
}

#hauptteil_text img {
    max-width: 100%;
}



.einsatz_navi {
width: 100%;
}
.einsatz_navi ul {
float: right;
width: 100%;
}

table.einsatz tr.etab_tr {
    vertical-align: top;
}

table.einsatz td.etab_text {
position: relative; 
}
table.einsatz td.etab_text .etab_text_titel { 
    display:inline-block; width: unset; 
}
table.einsatz td.etab_text .etab_text_wo { 
    display: none; 
}
table.einsatz td.etab_text .etab_text_ort { 
  display: block;
  left: 1px;
  top: 1.5em;
  font-size: 0.85em;
}

table.einsatz td, table.einsatz th {
white-space:normal;
}
table.einsatz td.etab_wo {
  display: none;
}

table.einsatz td.etab_tit {
  width: unset;
}

.einsatzdetails {
position: relative;
}
.einsatzdetails .thumb {
margin-top: 20px;
}
.einsatzdetails .zeit {
position: absolute;
right: 0px;
right: -5px;
top: 4px;
font-size: 9pt;
color: #777;
}

.bericht .text {
    padding: 0 2px 4px;
}
.bericht .galerie {
    margin: 2px;
}
.bildrahmen {
    width:100%;
}

.bildrahmen img.bild {
    width: 100%;
}

.thumb {
    width: 112px !important;
    aspect-ratio: initial;
}

#banner {
    height: 30px !important;
}

#news .news_element .news_ueberschrift {
    float: none;
}
#kurznachrichten {
    font-size: 1.3em;
}
#kurznachrichten .news_element {
    margin: 8px 3px;
}

#kurznachrichten .news_element .news_ueberschrift {
    width: 330px;
    font-size: 1.3em;
    padding-bottom: 9px;
    line-height: 1.3em;
}

#kurznachrichten .news_element .news_ueberschrift a {
    
}

#kurznachrichten .news_element .news_text {
    margin: 0 0 5px 0;
}

#kurznachrichten .news_element .news_bild {
    height: 70px;
}

#startseite .rechts, #startseite .links {
    width: 100% !important;
    padding: 0 !important;
    border: 0 !important;
}
#startseite #einsaetze div {
    z-index: 10;
    position: relative;
}
#startseite #einsaetze, #startseite #einsaetze .text, #startseite #einsaetze #eff {
    width: 100% !important;
    padding: 0 !important;
    border: 0 !important;
}

#eff>div {
    margin-left: 3px;
}

#startseite #einsaetze #eff img.efzg {
    max-width: 150px;
    height: auto;
}

.flashvideo, .flashvideo video {
    
}

iframe.youtube {
    width: 340px;
    height: 220px;
}

.profil_page {
    width: 95%;
}
.profil img.foto {
float: none;
}

.videoliste li .videoliste_titel {
width: 200px;
}
.videoliste li .videoliste_views {
width: 4em;
}
.videoliste li .videoliste_dauer {
width: 3.5em;
}
.videoliste li .videoliste_uploaded {
width: 5em;
}

.webcam_box {
  width: 95% !important;
  height: 280px !important;
  min-width: 200px !important;
}

table.form {

}

table.form th {
    width: auto !important;
}

table.form td {
        width: auto !important;
}


}